GCLOUD_AUTH(1)

NAME

gcloud auth - manage oauth2 credentials for the Google Cloud SDK

SYNOPSIS

gcloud auth COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Manage oauth2 credentials for the Google Cloud SDK.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: activate-service-account
    Get credentials via the private key for a service account.
list
    List the accounts for known credentials.
login
    Get credentials for the tools in the Google Cloud SDK via a web flow.
revoke
    Revoke authorization for credentials.